<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
    <title>家族申请</title>
</head>
<body>
	<div class="apply">
		<form id="apply_form" class="apply_form">
			<input type="hidden" id="ipt-file1v" name="apply_pos" value="">
			<input type="hidden" id="ipt-file2v" name="apply_side" value="">
			<input type="hidden" id="ipt-file3v" name="apply_map" value="">
			<input type="hidden" id="uid" name ="uid" value="{$uid}">
			<input type="hidden" id="token" name ="token" value="{$token}">
			<div id="upload" ></div>
			<div class="top-title bg_default">为保证家族申请顺利通过,请如实填写下列信息</div>
            <div class="apply_form_content">
                <div class="term">
                    <span class="form_span">{:lang('FAMILY_NAME')}</span>
                    <input type="text" placeholder="{:lang('PLEASE_ENTER_THE_FAMILY_NAME_YOU_WANT_TO_CREATE')}" id="name" name="name" class="form_input"/>
                </div>
                <div class="line" ></div>
                <div class="term">
                    <span class="form_span">{:lang('PERSONAL_NAME')}</span>
                    <input type="text" placeholder="{:lang('PLEASE_ENTER_YOUR_NAME')}" id="fullname" name="fullname" class="form_input"/>
                </div>
                <div class="line" ></div>
                <div class="term">
                    <span class="form_span">{:lang('ID_NUMBER')}</span>
                    <input type="text" placeholder="{:lang('PLEASE_FILL_IN_YOUR_ID_NUMBER')}" id="carded" name="carded" class="form_input"/>
                </div>
                <div class="term">
                    <span class="form_span">{:lang('PROPORTIONATE')}</span>
                    <input type="text" placeholder="{:lang('PLEASE_FILL_INTEGER_BETWEEN_MSG', ['min' => 0, 'max' => 100])}" id="divide_family" name="divide_family" class="form_input"/>
                </div>
                <div class="line" ></div>
                <div class="term">
                    <span class="form_span sf2">{:lang('FAMILY_PROFILE')}</span>
                    <textarea  type="text" placeholder="{:lang('PLEASE_BRIEFLY_INTRODUCE_YOUR_FAMILY')}" id="briefing" name="briefing" class="form_textarea"></textarea>
                </div>
                <div class="line" ></div>
                <div class="term t">
                    <span class="form_span sf2">{:lang('CERTIFICATE_PICTURE')}</span>
                    <img src="__STATIC__/appapi/images/family/auth_handle.png" class="fl img-sfz" data-index="ipt-file1" id="img_file1" onclick="file_click($(this))">
                    <img src="__STATIC__/appapi/images/family/auth_handle2.png" class="fl img-sfz" data-index="ipt-file2" id="img_file2" onclick="file_click($(this))">
                    <div class="cl"></div>
                    <div class="shad shadd" data-select="ipt-file1">
                        <div class="title-upload">{:lang('UPLOADING')}...</div>
                        <div id="progress1">
                            <div class="progress ipt-file1"></div>
                        </div>
                    </div>
                    <div class="shad2 shadd" data-select="ipt-file2">
                        <div class="title-upload">{:lang('UPLOADING')}...</div>
                        <div id="progress2">
                            <div class="progress ipt-file2"></div>
                        </div>
                    </div>
                    <div class="box-upload1 box-upload" data-index="ipt-file1" onclick="file_click($(this))"><img src="" class="img-upload" ></div>
                    <div class="box-upload2 box-upload" data-index="ipt-file2" onclick="file_click($(this))"><img src="" class="img-upload"></div>
                </div>
                <div class="term t">
                    <span class="form_span sf2">{:lang('FAMILY_PICTURE')}</span>
                    <img src="__STATIC__/appapi/images/family/auth_handle4.png" class="fl img-sfz" data-index="ipt-file3" id="img_file3" onclick="file_click($(this))">
                    <div class="shad3 shadd" data-select="ipt-file3">
                        <div class="title-upload">{:lang('UPLOADING')}...</div>
                        <div id="progress3">
                            <div class="progress ipt-file3"></div>
                        </div>
                    </div>
                    <div class="box-upload3 box-upload" data-index="ipt-file3" onclick="file_click($(this))"><img src="" class="img-upload"></div>
                </div>
                
                <input type="file" id="ipt-file1" name="file" style="display:none" accept="image/*" />
                <input type="file" id="ipt-file2" name="file" style="display:none" accept="image/*" />
                <input type="file" id="ipt-file3" name="file" style="display:none" accept="image/*" />
                
            </div>
		</form>
		
		<input class="button button_default" id="button" type='submit' onclick="apply_judge()" value="{:lang('SUBMIT_APPLICATION')}"/>
	</div>
	<include file="appapi@footer"/>
	<script type="text/javascript">
		var protocol="{$protocol}";
		//var protocol="https";
		var domain="{$domain}";
		var upload_url="{$upload_url}";

		var qiniu_expedite_url=protocol+'://'+domain+'/';
		var qiniu_upload_url=protocol+'://'+upload_url+'/';

	</script>
		
	
	<script src="__STATIC__/js/ajaxfileupload.js"></script>
	<script src="__STATIC__/appapi/js/family.js?time=1"></script>
</body>
</html>